locked
Problem installing Dot Net Framework 3.5 SP1 RRS feed

  • Question

  • I am trying to install Dot net framework 3.5 sp1 for installing Sql server 2008 R2 because it is prerequisite for sql server 2008 R2 but when I click on Dot net framework 3.5 sp1 set up then the file extraction starts but after it , there is no wizard display and nothing show any error message.so when i again install Sql server 2008 R2 then it again required Dot net framework 3.5 Sp1.and I am using Windows Server 2008 R2 operating system.so what can i do please help me immediately.

    Monday, January 2, 2012 9:28 AM

Answers

All replies